.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-00cddc9b-b80b-5fa9-dbbd-d9a5a03a9b7d {
display: none !important;
}
.lfr-layout-structure-item-1b65cee7-6d51-5a58-95e7-7c5195a70b48 {
display: none !important;
}
.lfr-layout-structure-item-df5dbdfe-bdfc-47a6-8444-c67a98208382 {
display: none !important;
}
.lfr-layout-structure-item-5449d6df-e0ed-696f-26c6-31fd54d0109b {
display: none !important;
}
.lfr-layout-structure-item-cca08e9d-5c30-0093-684f-6b7bdde8ecdc {
display: none !important;
}
.lfr-layout-structure-item-738cff1a-f4ec-7e3c-6bf0-9fa1879b91c1 {
display: none !important;
}
.lfr-layout-structure-item-477a63a6-52c2-30ae-8ec5-8f7a23e4a1aa {
display: none !important;
}
.lfr-layout-structure-item-52aa519a-3529-6526-661a-afbb1940023b {
display: none !important;
}
.lfr-layout-structure-item-8cf84acf-61fc-f2a0-e2ad-8f70fdbaf2b9 {
display: none !important;
}
.lfr-layout-structure-item-22b7baba-3ecb-7921-2360-6fca594000fc {
display: none !important;
}
.lfr-layout-structure-item-0c720ba1-b8f1-1593-6175-59dc05a16eab {
display: none !important;
}
.lfr-layout-structure-item-c1254b55-90a1-7ee4-1f30-088da03f918a {
display: none !important;
}
.lfr-layout-structure-item-71df2fa1-08c7-9ce5-8021-e1e1a99dc809 {
display: none !important;
}
.lfr-layout-structure-item-7b0f610f-6b15-0c96-f8d3-a6233c053797 {
display: none !important;
}
.lfr-layout-structure-item-6c518a26-48a2-046e-1bb5-79a1cb47fb7b {
display: none !important;
}
.lfr-layout-structure-item-c030194c-cbd0-e07d-5159-881e94fbef4e {
display: none !important;
}
.lfr-layout-structure-item-f8377944-b3ec-b112-5d10-82e9fa146c9b {
display: none !important;
}
